Subject: bug#12997: Add some way to mark autoloads as obsolete

From: Glenn Morris <[email-masked]>
Date: Tue, 14 Jun 2022 13:54:30 -0400

FTR, I meant "a way to indicate that an autoload cookie is obsolete,
and might be removed"; not "a way to autoload an obsolete function".